.phaybtn { 
  
         display:inline-block !important;
         padding:4px 10px 4px !important;
         font-size:20px !important;
         color:#bf3d3d !important;
         text-align:center !important;
         text-shadow:0 1px 1px rgba(255,255,255,0.75) !important;
         background-color:#fafafa !important;
         background-image:-webkit-linear-gradient(#fff,#fff 25%,#e6e6e6) !important;
         background-image:-moz-linear-gradient(top,#fff,#fff 25%,#e6e6e6) !important;
         background-image:-ms-linear-gradient(#fff,#fff 25%,#e6e6e6) !important;
         background-image:linear-gradient(#fff,#fff 25%,#e6e6e6) !important;
         background-repeat:no-repeat !important;
         border:1px solid #ccc !important;
         border-bottom-color:#bbb !important;
         -webkit-border-radius:4px !important;
         -moz-border-radius:4px !important;
         border-radius:4px !important;
         -webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05) !important;
         -moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05) !important;
         box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05) !important;
         cursor:pointer !important;
        }

        .phaybtn:hover,.phaybtn:focus { 

         color:#bf3d3d !important;
         text-decoration:none !important;
         background-color:#e6e6e6 !important;
         background-position:0 -15px !important;
         -webkit-transition:background-position 0.1s linear !important;
         -moz-transition:background-position 0.1s linear !important;
         -ms-transition:background-position 0.1s linear !important;
         transition:background-position 0.1s linear !important;
         border:1px solid #aaa !important;
         border-bottom-color:#999 !important;
        }

        .phaybtn:active,.phaybtn.active,.phaybtn:disabled {

         background-image:none !important;
         -webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05) !important;
         -moz-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05) !important;
         box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05) !important;
         background-color:#e6e6e6 !important;
         background-color:#d9d9d9 !important;
         color:rgba(0,0,0,0.5) !important;
         outline:0 !important;
         border:1px solid #aaa !important;
         border-bottom-color:#999 !important;
        }
        
        /**
 * FancyUpload Showcase
 *
 * @license                MIT License
 * @author                Harald Kirschner <mail [at] digitarald [dot] de>
 * @copyright        Authors
 */

/* CSS vs. Adblock tabs */
.swiff-uploader-box a {
        display: none !important;
}

/* .hover simulates the flash interactions */
a:hover, a.hover {
        color: red;
}

#demo-status {
        padding: 10px 15px;
        width: 95%;
        border: 1px solid #eee;
}

#demo-status .progress {
        background: url(http://www.photoalbum-2day.com/fancyupload/assets/progress-bar/progress.gif) no-repeat;
        background-position: +50% 0;
        margin-right: 0.5em;
        vertical-align: middle;
}

#demo-status .progress-text {
        font-size: 0.9em;
        font-weight: bold;
}

#demo-list {
        list-style: none;
        width: 95%;
        margin: 0;
}

#demo-list li.validation-error {
        padding-left: 44px;
        display: block;
        clear: left;
        line-height: 40px;
        color: #8a1f11;
        cursor: pointer;
        border-bottom: 1px solid #fbc2c4;
        background: #fbe3e4 url(http://www.photoalbum-2day.com/fancyupload/assets/failed.png) no-repeat 4px 4px;
}

#demo-list li.file {
        border-bottom: 1px solid #eee;
        background: url(http://www.photoalbum-2day.com/fancyupload/assets/file.png) no-repeat 4px 4px;
        overflow: auto;
}

#demo-list li.file.file-uploading {
        background-image: url(http://www.photoalbum-2day.com/fancyupload/assets/uploading.png);
        background-color: #D9DDE9;
}

#demo-list li.file.file-success {
        background-image: url(http://www.photoalbum-2day.com/fancyupload/assets/success.png);
}

#demo-list li.file.file-failed {
        background-image: url(http://www.photoalbum-2day.com/fancyupload/assets/failed.png);
}

#demo-list li.file .file-name {
        font-size: 1.2em;
        margin-left: 44px;
        display: block;
        clear: left;
        line-height: 40px;
        height: 40px;
        font-weight: bold;
}

#demo-list li.file .file-size {
        font-size: 0.9em;
        line-height: 18px;
        float: right;
        margin-top: 2px;
        margin-right: 6px;
}

#demo-list li.file .file-info {
        display: block;
        margin-left: 44px;
        font-size: 0.9em;
        line-height: 20px;
        clear:both;
}

#demo-list li.file .file-remove {
        clear: right;
        float: right;
        line-height: 18px;
        margin-right: 6px;
}